SE1_FILES = \
	seas_00.se1 \
	seas_06.se1 \
	seas_12.se1 \
	seas_18.se1 \
	seas_24.se1 \
	seas_30.se1 \
	seas_36.se1 \
	seas_42.se1 \
	seas_48.se1 \
	seasm06.se1 \
	seasm12.se1 \
	seasm18.se1 \
	seasm24.se1 \
	seasm30.se1 \
	seasm36.se1 \
	seasm42.se1 \
	seasm48.se1 \
	seasm54.se1 \
	semo_00.se1 \
	semo_06.se1 \
	semo_12.se1 \
	semo_18.se1 \
	semo_24.se1 \
	semo_30.se1 \
	semo_36.se1 \
	semo_42.se1 \
	semo_48.se1 \
	semom06.se1 \
	semom12.se1 \
	semom18.se1 \
	semom24.se1 \
	semom30.se1 \
	semom36.se1 \
	semom42.se1 \
	semom48.se1 \
	semom54.se1 \
	sepl_00.se1 \
	sepl_06.se1 \
	sepl_12.se1 \
	sepl_18.se1 \
	sepl_24.se1 \
	sepl_30.se1 \
	sepl_36.se1 \
	sepl_42.se1 \
	sepl_48.se1 \
	seplm06.se1 \
	seplm12.se1 \
	seplm18.se1 \
	seplm24.se1 \
	seplm30.se1 \
	seplm36.se1 \
	seplm42.se1 \
	seplm48.se1 \
	seplm54.se1 \
	$(NULL)

OTHER_FILES = \
	seorbel.txt \
	seasnam.txt \
	sefstars.txt \
	seleapsec.txt \
	$(NULL)

all:

install:
	mkdir -p $(DESTDIR)/usr/share/libswe
	install -m 0644 $(SE1_FILES) $(OTHER_FILES) $(DESTDIR)/usr/share/libswe
